#login-encabezado {
 	display: block;
    margin: 7em auto 7.5px;
    padding: 0.75em;
    max-height: 50px;
    max-width: 156px;
}
#login-form {
 	margin: 0 auto; 
	width: 15em; 
	padding: 1.5em;
	background-color: #F2F2F2;
	box-shadow: 2px 4px 1px #E9E9E9;
}
#login-form h2 {
	text-align: center;
	margin-bottom: 1.2em;
	font-family: "Source Sans Pro",Verdana,Arial,sans-serif;
	color: #333333;
}
#login-form form {
}
#login-form fieldset {
	border: none;
    padding: 0;
}
#login-form label {
}
#login-form input[type="text"], #login-form input[type="password"] {
	padding-left: 0.3em;
	box-sizing: border-box;
}
#login-form input[type="text"], #login-form input[type="password"],
#login-form input[type="submit"] {
    font-family: "Source Sans Pro",Verdana,Arial,sans-serif;
	margin-bottom: 1em;
	width: 100%;
	height: 32px;
}
#login-form input[type='text']::-webkit-input-placeholder,
#login-form input[type='password']::-webkit-input-placeholder {
	color: #808080;
	font-family: "Source Sans Pro",Verdana,Arial,sans-serif;
}
#login-form input[type='text']:-moz-input-placeholder,
#login-form input[type='password']:-moz-input-placeholder {
	color: #808080;
	font-family: "Source Sans Pro",Verdana,Arial,sans-serif;
}
#login-form input[type='text']::-ms-input-placeholder,
#login-form input[type='password']::-ms-input-placeholder {
	color: #808080;
	font-family: "Source Sans Pro",Verdana,Arial,sans-serif;
}
#login-form input[type="submit"] {
	padding: 0.075em 0.325em 0.275em;
	background: #00569a none repeat scroll 0 0;
    border: 1px solid #00569a;
    color: white;
}
#login-form input[type="submit"]:hover {
	background: #00569A linear-gradient(to bottom, #00569A 0%, #19377C 100%) repeat scroll 0 0;
	border: 1px solid #19377C;
}
#login-form a {
	font-family: "Source Sans Pro",Verdana,Arial,sans-serif;
	color: #00569A;
}
#login-status span, #login-status label {
	font-family: "Source Sans Pro",Verdana,Arial,sans-serif;
}
#login-status .login-status-error {
	color: #C1272D;
	display: block;
    font-weight: bold;
}
#login-status input[type="checkbox"] {
	margin-top: 10px;
}
#login-status {
	margin-bottom: 1em;
}
